/*     304801 : BLANK 컨텐츠      */
.blank__304801__ {box-sizing:border-box;display:block;position:relative;width:100%;height:106px}
.blank__304801__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__304801__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__304801__ {height:5px}
}

/*     304802 : 이미지      */
.img__304802__ {max-width:100%}
.img__304802__ * {box-sizing:border-box}
.img__304802__ a {display:block;vertical-align:top}
.img__304802__ img {width:px;vertical-align:top}

/*     304803 : 이미지      */
.img__304803__ {max-width:100%}
.img__304803__ * {box-sizing:border-box}
.img__304803__ a {display:block;vertical-align:top}
.img__304803__ img {width:px;vertical-align:top}

/*     304804 : BLANK 컨텐츠      */
.blank__304804__ {box-sizing:border-box;display:block;position:relative;width:100%;height:106px}
.blank__304804__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__304804__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__304804__ {height:5px}
}

/*     304865 : BLANK 컨텐츠      */
.blank__304865__ {box-sizing:border-box;display:block;position:relative;width:100%;height:250px}
.blank__304865__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__304865__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__304865__ {height:5px}
}

/*     304862 : 이미지      */
.img__304862__ {max-width:100%}
.img__304862__ * {box-sizing:border-box}
.img__304862__ a {display:block;vertical-align:top}
.img__304862__ img {width:px;vertical-align:top}

/*     304863 : 장문 텍스트      */
.textarea__304863__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.06em;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea__304863__ p {font-size:18px}
}

/*     304864 : 이미지      */
.img__304864__ {max-width:100%}
.img__304864__ * {box-sizing:border-box}
.img__304864__ a {display:block;vertical-align:top}
.img__304864__ img {width:px;vertical-align:top}

/*     304866 : BLANK 컨텐츠      */
.blank__304866__ {box-sizing:border-box;display:block;position:relative;width:100%;height:250px}
.blank__304866__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__304866__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__304866__ {height:5px}
}

/*     304867 : 블록 설정      */
.block_option__304867__ {display:table;width:100%}
.block_option__304867__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__304867__ {display:table;width:100%;padding: 0 58px;}
	.row__304867__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__304867__ {height:320px;background-size:cover;}
}


@media (min-width:1024px){
	.row__304867__ {height:650px;background-size:cover;background-attachment: fixed;}
}

/*     304868 : 타이틀 텍스트      */
.title__304868__ {font-size:0}
.title__304868__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:-.10em;line-height:1.4em;
}
.title__304868__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__304868__.style_top p {padding-top:10px}
.title__304868__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__304868__.style_right p {padding-right:14px}
.title__304868__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__304868__.style_bottom p {padding-bottom:12px}
.title__304868__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__304868__.style_left p {padding-left:14px}
.title__304868__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__304868__.style_circle1 p {padding-left:18px}
.title__304868__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__304868__.style_circle2 p {padding-left:18px}
.title__304868__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__304868__ p {font-size:44px}
	.title__304868__.style_top p:before {width:44px}
	.title__304868__.style_right p:before {height:44px}
	.title__304868__.style_bottom p:before {width:44px}
	.title__304868__.style_left p:before {height:44px}
}

/*     304869 : 장문 텍스트      */
.textarea__304869__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__304869__ p {font-size:18px}
}

/*     307474 : 장문 텍스트      */
.textarea__307474__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:bold;color:#dddddd;letter-spacing:-.02em;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea__307474__ p {font-size:13px}
}

/*     307475 : 장문 텍스트      */
.textarea__307475__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#dddddd;letter-spacing:-.02em;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea__307475__ p {font-size:12px}
}

/*     307476 : 장문 텍스트      */
.textarea__307476__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:bold;color:#dddddd;letter-spacing:-.02em;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea__307476__ p {font-size:13px}
}

/*     307477 : 타이틀 텍스트      */
.title__307477__ {font-size:0}
.title__307477__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__307477__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__307477__.style_top p {padding-top:10px}
.title__307477__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__307477__.style_right p {padding-right:14px}
.title__307477__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__307477__.style_bottom p {padding-bottom:12px}
.title__307477__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__307477__.style_left p {padding-left:14px}
.title__307477__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__307477__.style_circle1 p {padding-left:18px}
.title__307477__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__307477__.style_circle2 p {padding-left:18px}
.title__307477__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__307477__ p {font-size:32px}
	.title__307477__.style_top p:before {width:32px}
	.title__307477__.style_right p:before {height:32px}
	.title__307477__.style_bottom p:before {width:32px}
	.title__307477__.style_left p:before {height:32px}
}

/*     307749 : HTML 편집기      */
.html__307749__ * {line-height:1.4em}

